#pop-up {
  display: block;
}

.pop-up {
  position: fixed;
  z-index: 9999999999;
  background-color: rgba(0, 0, 0, 0.562);
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.img-pop-up {
  border-radius: 20px;
}
.cont-pop-up {
  width: 500px;
}

.cont-pop-up img {
  max-width: 100%;
}

.fechar-pop-up {
  color: #fff;
  font-size: 20pt;
  top: 70px;
  position: relative;
  right: -430px;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pop-up {
  position: fixed;
  z-index: 9999999999;
  background-color: rgba(0, 0, 0, 0.562);
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
}

.fechar-pop-up svg {
  width: 30px;
  height: 30px;
  color: #ffffff;
}
